/* Theme Overrides
-------------------------------------------------- */

h1, h2, h3, h4, h5, h6 {
    font-family: "Uni Neue Heavy",'Open Sans',Verdana, sans-serif;
    color: #fff;
    text-shadow: 1px 1px 10px #00ffff, 1px 1px 10px #ccc;
}

.extrabold {
    font-weight:800;
}

a {
    color: #00ffff;
}

a:focus, a:hover {
    color: #00ffff;
}

.attend {
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
}
.btn-default {
    color: #000;
    background-color: #00ffff;
    border: 1px solid #00ffff;
}

.nav-link {
    padding-right: 5px !important;
    padding-left: 5px !important;
}
.btn-default:focus, .btn-default:hover {
    color: #000;
    border: 1px solid #00ffff;
    outline: 0;
    background-color: #00ffff;
}

.unity4j-logo-before:before, .unity4j-logo-before:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
}

.unity4j-logo-before:after {
    height: auto;
    width: auto;
}

.unity4j-logo-before:before {
    background-image: url(/img/unity4J-icon.png);
    background-size: 128px 128px;
    background-repeat: no-repeat;
    width: 128px;
    height: 128px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
}


.unity4j-logo-before span {
    display: none;
}

#mainNav{
    text-transform:none;
}



#mainNav .navbar-toggler {
    color: #00ffff;
    border: 1px solid #00ffff;
}

#mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(0,255,255,.3);
}


.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-nav .nav-link.active {
    color: #00ffff !important;
}

.nav-tabs {
    border-bottom: 1px solid #00ffff;
}

.nav-tabs > li {
    margin-right: 10px;
    border: 1px solid #00ffff;
    border-bottom: none;
    border-radius: 4px 4px 0 0;
}

.nav-tabs > li > h4 {
    line-height: 1.3;
}

.masthead .intro-body .brand-heading {
    color: #fff;
    text-shadow: 1px 1px 10px #00ffff, 1px 1px 10px #ccc;
    font-size: 40px;
}

.masthead .intro-body intro-text span {
    color: #fff;
    text-shadow: 1px 1px 10px #00ffff, 1px 1px 10px #ccc;
}


.masthead a > i.fa {
    color: #00ffff;
}


.schedule-section {
    color: #000;
    /*background: url(/img/intro-bg.jpg) no-repeat center center scroll;*/
    background-color: #505052;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.contact-section {
    background-color: #505052;
}

.contact-section li {
    margin-bottom: 10px;
}

.contact-section i.fa {
    padding-left: 8px;
}

.schedule-section p, .schedule-section ul, .schedule-section li {
    text-align: center;
    color: #00ffff;
    margin-bottom: 0px;
}

div.participants-logo p {

}

.schedule-section h4 {
    margin: 40px 0 20px;
    text-align: left;
    color: #a7a7a7;
}

.schedule-section p {
    margin: 0 0 16px;
}

table.scheduletable tr:hover, table.scheduletable th:hover {
    background-color: rgba(0,255,255,.3);
}

table.scheduletable tr, table.scheduletable th{
    background-color: #505052;
    border-bottom: 1px solid #00ffff;
    border-top: 1px solid #00ffff;
}
table.scheduletable td {
    font-size:small;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    border-bottom: 1px solid #00ffff;
}

.participants-section {
    background-color: #505052;

}

.participants-section .col-sm-3 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    float: left;
}

.participants-logos .brand-logo {
    height: 100px;
    display: block;
    text-align: center;
}

.participants-logos .img-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.participants-logos .brand-logo img {
    max-height: 94%;
    max-width: 94%;
    width: auto;
    height: auto;
    vertical-align: middle;
}

div.participants-logo p {
    color: #00ffff;
    margin-bottom: 0px;
}

div.participants-logo {
    padding-top: 8px;
    border-style: dotted;
    border-color: #00ffff;
    border-width: 1px;
    margin: 7px;
}


.about-section {
    text-align: left;
}

p.invite {
    line-height: 1.6;
}


.view-content.goodies-wrapper {
    padding: 20px 0;
}

.goodies-header {
    margin: auto;
    padding: 10px;
    text-align: center;
}

.goodies-view {
    padding-top: 15%;
}

@media only screen and (max-width: 800px) {
    .goodies-view {
        padding-top: 40%;
    }
}

.goodies-download-link {
    color: white;
    display: block;
    font-size: 12px;
}

.goodies-download-link:hover {
    color: blue;
    text-decoration: underline;
}

.goodies-view .filter-buttons .active {
    background-color: #401e4d;
    border-color: #401e4d;
}

.goodies-view .filter-buttons button {
    margin-bottom: 20px;
    margin-right: 6px;
}

.goodies-view .table-filter .media-photo {
    max-width: 60px;
    cursor: zoom-in;
    position: relative;
}

.goodies-view .modal-body img {
    width: auto;
    max-width: 100%;
    max-height: 500px;
}

/* Gallery page CSS */
.masthead-adjustment {
    padding-bottom: 10vh;
    padding-top: 15vh;
}

@media only screen and (max-width: 400) {
    .masthead-adjustment {
        padding-top: 1vh;
    }
}

.gallery-header h1 {
    margin: auto;
}

.gallery-seperator-line {
    border-top: 1px gray solid;
    margin-bottom: 5vh;
    margin-top: 10vh;
}

.owl-carousel .owl-video-tn {
    position: relative;
    height: 0;
    margin-right: 1vw;
    margin-left: 1vw;
    background-size: cover;
    padding-bottom: 56.25%;
    overflow: hidden; }

.maxh {
    max-height: 100vh;
}

.owl-nav .owl-prev {
    background-color: gray;
    margin: 5px;
}
.caption {
    font-weight: 700;
    line-height: 22px;
    padding-bottom: 5vh;
}

.gallery-carousel-header {
    margin-bottom: 0;
}

.gallery-video-title {
    margin-left: 2vh;
    margin-right: 2vh;
}

@media only screen and (max-width: 1000px) {
    .gallery-video-title {
        margin-left: 1vh;
        margin-right: 1vh;
    }
}
/* End gallery page CSS. */

.media-body, .media-left, .media-right {
    display: table-cell;
    vertical-align: top;
}

.media-left, .media>.pull-left {
    padding-right: 10px;
}

.marb20 {
    margin-bottom: 20px;
}

footer .copyright {
    color: #a7a7a7;
}

.gallery-table-row:hover {
    background-color: gray;
}

@media only screen and (max-width: 520px) {
    .email-input {
        width: 80%;
    }
}

@media only screen and (max-width: 425px) {
    .goodies-view .table-filter tr td.category {
        display: none;
    }
}

.goodies-view .table-filter tr td:nth-child(2) {
    width: 20%;
}

@media (min-width: 768px) {
    .masthead .intro-body .brand-heading {
        font-size: 61px;
    }
}

.goodies-view .table-filter tbody tr td {
    padding: 10px;
    vertical-align: middle;
    border-top-color: #00ffff;
}

.goodies-view .table-filter tr td:last-child {
    width: 20%;
    text-align: right;
}

.goodies-view .table-filter tbody tr td {
    padding: 10px;
    vertical-align: middle;
    border-top-color: #eee;
}

@media (max-width: 991px) {
    .unity4j-logo-before:before {
        background-image: url(/img/unity4J-icon.png);
        background-size: 70px 70px;
        width: 70px;
        height: 70px;
    }
    .navbar-nav {
        text-align: center;
    }
}

@media (min-width: 992px) {
    #mainNav.navbar-shrink .unity4j-logo-before:before { 
        background-image: url(/img/unity4J-icon.png);
        background-size: 70px 70px;
        width: 70px;
        height: 70px;
    }
    #mainNav.navbar-shrink {
        border-bottom: 1px solid rgba(0,255,255,.3);
    }
    .col-md-15 {
        float: left;
    }
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
}

.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-align: center;
    align-items: center;
}
.navbar-expand-lg .navbar-collapse {
    display: inline-block;
    display: -ms-flexbox !important;
    display: flex !important;
    flex-direction: row;
}

.navbar-expand-lg .navbar-nav {
    display: inline-block;
    display: flex !important;
    flex-direction: row;
}

@media all and (min-width:992px) {
    .navbar-expand-lg {
        display: inline-block;
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
}

@media all and (min-width:992px) {
    #mainNav .nav-link.active {
        outline: 0;
        background-color: rgba(0, 255, 255, 0.4);
    }
}

@media all and (max-height: 770px){
    .brand-heading {
        margin-top: 90px;
    }
}